SciQLOP - Task #1182

User story # 1577 (Closed): Visualisation d'une graphe dans une zone de visualisation
Visualisation de données scalaires

11/05/2017 03:16 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut afficher sur un graphe une ou plusieurs variables représentant des données scalaires (sous la forme d'une courbe)

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 64 to 101

#3 - 13/06/2017 02:40 PM - Anonymous
- Sprint changed from Product backlog to Sprint3

- Position changed from 101 to 11

#4 - 13/06/2017 02:50 PM - Anonymous

- Tracker changed from User story to Task
- % Done set to 0

- Parent task changed from #1150 to #1577
- revision set to r0

- blocked set to No

#5 - 19/06/2017 10:20 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#6 - 19/06/2017 10:20 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

#7 - 19/06/2017 11:29 AM - Anonymous

- Status changed from In Progress to Feedback

#8 - 26/06/2017 10:32 AM - Anonymous
- Status changed from Feedback to Closed
